.nav {
  justify-content: center;
  border: 0;
}
.nav-tabs .nav-link {
  padding-top: 0.1rem;
  padding-bottom: 0.1rem;
  font-weight: 900;
  margin-right: 0.6rem;
}
.nav-tabs .nav-link {
  background-color: #b2b2b2;
  color: white;
}
.nav-tabs .nav-link.active {
  background-color: #004097;
  color: white;
}
#shadow {
  position: absolute;
  bottom: -2px;
  width: 45.7rem;
  max-width: 100%;
  pointer-events: none;
}
.panel-title {
  top: -2.4rem;
}
.winner-title {
  width: 17.5rem;
}
.winner-title1 {
  width: 11.6rem;
}
.winner-title2 {
  width: 13rem;
}
.badge-gift {
  width: 4.26rem;
}

.grid-container {
  display: grid;
  border-collapse: collapse;
  width: 100%;
  grid-template-columns: repeat(5, 1fr); /* 默认5列 */
}
.grid-item, .single-winner {
  /* padding: 10px; */
  font-size: 1.4rem;
  color: #FF7212;
  font-weight: 600;
}
.grid-item {
  border: 0.5px solid black;
  text-align: center;
}
.single-winner {
  padding-left: 1.7rem;
}

/* 设置第一列不显示左边框 */
.grid-item:nth-child(5n+1) {
    border-left: none;
}
/* 设置最后一列不显示右边框 */
.grid-item:nth-child(5n) {
    border-right: none;
}
/* 设置第一行不显示上边框 */
.grid-item:nth-child(-n+5) {
    border-top: none;
}
/* 设置最后一行不显示下边框 */
.grid-item:nth-last-child(-n+5) {
    border-bottom: none;
}
@media (max-width: 768px) {
  /* 手机版：设置为3列 */
  .grid-container {
      grid-template-columns: repeat(3, auto);
  }
  .grid-item:nth-child(-n+3) {
      border-top: 1px solid black;
  }
  .grid-item:nth-child(3n) {
      border-right: none;
  }
}